/* CSS Document */

*{ margin:0px; padding:0px;}
body{
	margin:0px;
	padding:0px;
}


ul,li,a{margin:0px; padding:0px; list-style-type:none; text-decoration:none;}

.top-header {
    width: 100%;
    height: auto;
    overflow: hidden;
    min-height: 70px;
}

.top-header .lt-logo {
	width:100%;
	max-width:20%;
}

.top-header .lt-logo a img {
   <-----width: 300%;  ----->
   /*  max-width: 70px;*/
    padding: 5px 0px;
}

.top-header .rt-logo{
	width: 100%;
	max-width:80%;
}

.top-header .rt-logo ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    margin: 25px 0px 0px 0px;
}

.top-header .rt-logo ul li {
    margin-right: 15px;
}

.top-header .rt-logo ul li a {
    color: #000000;
}

.top-header .rt-logo ul li a i {
    color: red;
    margin-right: 6px;
}

.nav-sec {
    background: #78ddf1;
}

.nav-sec .navbar.navbar-expand-lg.navbar-light.bg-light {
    background: none !important;
}

.nav-sec .navbar .navbar-nav li a {
    font-size: 17px;
    font-weight: 700;
	text-transform:uppercase;
}

.nav-sec .navbar .navbar-nav li a:hover {
    color: #ffffff;
}


.btn.btn-primary.book-here {
    border: 0px;
    outline: 0px;
    box-shadow: none;
}

.products-cnt {
    background: #78ddf1;
}


.products-cnt .container .prod-img-cnt img {
    width: 100%;
    max-width: 100%;
}


.products-cnt .container .prod-img-cnt h3 {
    color: #ffffff;
    font-size: 19px;
    margin: 15px 0px;
    font-weight: 600;
}


.service-work-interest .lt-service-inter {
    background: #000000;
}


.service-work-interest .lt-service-inter .form-group label {
    color: #ffffff;
    margin-bottom: 10px;
}
.service-work-interest .lt-service-inter .form-group label span i{
	color:#FF0000;
	font-size:8px;
}

.service-work-interest .rt-service-inter {
    background: #3291f9;
}



.service-work-interest .rt-service-inter h3 {
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    margin: 10px 0px;
}

.service-work-interest .rt-service-inter p {
    color: #ffffff;
}

.service-work-interest .rt-service-inter ul li {
    color: #ffffff;
    margin-bottom: 15px;
    list-style-type: auto;
    padding: 0px 0px 0px 5px;
    line-height: 24px;
}


.why-choose-us {
    background-image: url(../images/why-chosse-img.png);
    background-repeat: no-repeat;
    height: auto;
    min-height: 430px;
    padding: 50px;
    background-size: cover;
}


.why-choose-us .lt-why-choose h3 {
    color: #E90000;
    font-size: 24px;
    font-weight: 700;
    margin: 0px 0px 25px 0px;
}


.why-choose-us .lt-why-choose ul {
    width: 100%;
    max-width: 75%;
}

.why-choose-us .lt-why-choose ul li {
    border-bottom: 1px solid #e1d6d6;
    margin-bottom: 10px;
    padding: 5px 0px;
    font-size: 18px;
    font-weight: 600;
}

.why-choose-us .lt-why-choose ul li i{
    color: #AE0000;
    margin: 0px 10px 0px 0px;
}







.rt-why-choose .authentic-box {
    background: linear-gradient(180deg, #1EB5FE 0%, #5946ED 100%);
    padding: 20px 35px;
    width: 100%;
    max-width: 85%;
    height: auto;
    min-height: 300px;
}

.rt-why-choose .authentic-box h3 {
    color: #000000;
    font-size: 16px;
    font-weight: 800;
    margin: 0px 0px 16px 0px;
}

.rt-why-choose .authentic-box p {
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    font-weight: 500;
    line-height: 34px;
    margin: 20px 0px;
}

.authentic-box .book-here{
    background: #CB0202;
    border: 0px;
    outline: 0px;
    border-radius: 0px;
    width: 100%;
    max-width: 150px;
    margin: 0px 0px 0px 70px;
}

.happy-clients{
	background:#E4F2FF;
	padding:60px 20px;
}


.star-cnt {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.star-cnt i {
    color: #5e58f8;
    font-size: 48px;
}


.star-cnt h3 {
    font-size: 35px;
    font-weight: 800;
    color: #5e58f8;
    padding: 10px 0px;
}

.star-cnt span {
    color: #1d1d1d;
    font-size: 20px;
    font-weight: 700;
}


.request-service {
    background: linear-gradient(180deg, #1EB5FE 0%, #5946ED 100%);
    padding: 15px 0px;
}

.request-service h3 {
    color: #ffffff;
    font-size: 20px;
    line-height: 30px;
}


.footer-about-sec {
    background: #010C0E;
    padding: 50px 0px;
    color: #ffffff;
}

.footer-about-sec .lt-footer-about h3 {
    font-size: 19px;
    font-weight: 800;
}


.request-service.copyright-service p {
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    color: #ffffff;
    font-size: 15px;
}


.custom-modal .modal-header {
    padding: 10px 15px 0px 0px;
    border: 0px;
}

.custom-modal .modal-body {
    padding: 0px;
}

.mobile-bottom-bar { display:none !important;}


@media only screen and (max-width: 400px){
.slider-custom .carousel-item img {
    height: auto;
    min-height: 30vh;
}
}

@media only screen and (max-width: 767px){
.mobile-bottom-bar {
    width: 100%;
    height: 45px;
    padding: 2px 0px 0px 0px;
    background: #0a1440;
    display: block  !important;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: fixed;
    bottom: 0;
    text-align: center;
    border-top: 1px solid #ffd700;
    z-index: 9999;
}
}